import SJZDXUIServiceBase from './sjzdx-ui-service-base';

/**
 * 数据字典项UI服务对象
 *
 * @export
 * @class SJZDXUIService
 */
export default class SJZDXUIService extends SJZDXUIServiceBase {

    /**
     * Creates an instance of  SJZDXUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  SJZDXUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}